.rfq_w_max_70 { max-width:70px}
.rfq_col_green { color: green}
.rfq_w_200 { width:200px}
.rfq_w_250 { width:200px}
.rfq_w_100 { width:100px}
.rfq_w_70 { width:70px}
.rfq_w_50 { width:50px}
.rf_bg_ee {background:#EEEEEE}
.rfq_mar_l_30 { margin-left:30px}

.rfq_checkbox label {
	cursor: hand;
	cursor: pointer;
}

.rfq_checkbox label input[type="checkbox"],
.rfq_checkbox label input[type="checkbox"] + span,
.rfq_checkbox label input[type="checkbox"] + span::before {
	vertical-align: middle;
}

.rfq_checkbox label input[type="checkbox"] {
	position: absolute;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-webkit-opacity: 0;
	opacity: 0;
}

.rfq_checkbox label input[type="checkbox"] + span,
.rfq_checkbox label input[type="checkbox"] + span::before {
	display: inline-block;
}

.rfq_checkbox label input[type="checkbox"] + span {
	font: normal 12px/12px ms sans serif,verdana,helvetica;
}

.rfq_checkbox label input[type="checkbox"] + span::before  {
	content: "\2714";
}

.rfq_checkbox label input[type="checkbox"] + span::before {
	text-indent: -9999px;
	width: 16px;  /*12px*/
	height: 16px;  /*12px*/
	font: bold 16px/16px Verdana, Arial, Tahoma;
	
	border: solid 1px #0b70cd;
	border-radius: 3px;
	box-shadow: 0 0 1px 1px #ccc;
	background: #0b70cd;
	background: -moz-linear-gradient(-45deg, #fefefe, #0b70cd);
	background: -webkit-linear-gradient(-45deg, #fefefe, #0b70cd);
	background: -o-linear-gradient(-45deg, #fefefe, #0b70cd);
	background: -ms-linear-gradient(-45deg, #fefefe, #0b70cd);
	background: linear-gradient(-45deg, #fefefe, #0b70cd);
	margin: 0 4px 0 0;
}

.rfq_checkbox label:hover input[type="checkbox"]:not(:disabled) + span::before {
	background: #0b70cd;
	background: -moz-linear-gradient(45deg, #fefefe, #0b70cd);
	background: -webkit-linear-gradient(45deg, #fefefe, #0b70cd);
	background: -o-linear-gradient(45deg, #fefefe, #0b70cd);
	background: -ms-linear-gradient(45deg, #fefefe, #0b70cd);
	background: linear-gradient(45deg, #fefefe, #0b70cd);
	box-shadow: 0 0 1px 2px #ccc;
}

.rfq_checkbox label input[type="checkbox"]:checked + span::before {
	text-indent: 2px;
	color: #fff;
	text-shadow: 0 0 2px #0b70cd;
}


.rfq_checkbox label input[type="checkbox"]:disabled + span::before {
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	-webkit-opacity: .5;
	opacity: .5;
}

.rfq_checkbox label input[type="checkbox"]:disabled + span,
.rfq_checkbox label input[type="checkbox"]:disabled + span::before {
	cursor: default;
}




.rfq_button {
 
}

 .rfq_button #submit {
	margin: 0 10px; 
	border: 1px solid #00748f;
	height: 30px;
	width: 120px;
	padding: 2px 2px;
	cursor: pointer;
	font: bold 15px Arial, Helvetica;
	color: #fafafa;
	background-color: #0483a0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#31b2c3), to(#0483a0));
	background-image: -webkit-linear-gradient(top, #31b2c3, #0483a0);
	background-image: -moz-linear-gradient(top, #31b2c3, #0483a0);
	background-image: -ms-linear-gradient(top, #31b2c3, #0483a0);
	background-image: -o-linear-gradient(top, #31b2c3, #0483a0);
	background-image: linear-gradient(top, #31b2c3, #0483a0);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;      
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}
  
.rfq_button #submit:hover,
.rfq_button #submit:focus {		
	background-color: #31b2c3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0483a0), to(#31b2c3));
	background-image: -webkit-linear-gradient(top, #0483a0, #31b2c3);
	background-image: -moz-linear-gradient(top, #0483a0, #31b2c3);
	background-image: -ms-linear-gradient(top, #0483a0, #31b2c3);
	background-image: -o-linear-gradient(top, #0483a0, #31b2c3);
	background-image: linear-gradient(top, #0483a0, #31b2c3);
}	
  
.rfq_button #submit:active {
	outline: 0;    
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;    
}
  
.rfq_button #submit::-moz-focus-inner {
	border: 0;
}